@font-face {
  font-family: 'Podkova';
  font-style: normal;
  font-weight: 400;
  src: local('Podkova'), local('Podkova-Regular'), url(http://fonts.gstatic.com/s/podkova/v8/E0T5zu6Y9VgTSywiWVWk7Q.woff) format('woff');
}
@font-face {
  font-family: 'Podkova';
  font-style: normal;
  font-weight: 700;
  src: local('Podkova Bold'), local('Podkova-Bold'), url(http://fonts.gstatic.com/s/podkova/v8/2jQxAnybA2Euoel-lC6TCRsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.container {
  -moz-box-sizing: border-box;
	box-sizing: border-box;
  display: block;
  height: 100%;
  margin: 0 auto;
  min-width: 1100px;
  position: relative;
  width: 1100px;
}
html {
  margin-top: 0 !important;
  width: 100%;
  min-width: 1100px;
}
.border-box {
  -moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
  background: url("../images/background.jpg") repeat-x scroll center top #000;
  color: #1d1d1d;
  font-family: Arial;
  font-size: 13px;
  min-width: 1100px;
  text-rendering: optimizelegibility;
  width: 100%; 
}
#background {
  background: url("../images/background-bottom.jpg") repeat-x scroll center bottom rgba(0, 0, 0, 0);
  margin: 0 auto;
  min-width: 1100px;
  width: 100%;
}
.entry-content td, .comment-content td {
  border-top: 1px solid #EDEDED;
  color: #FFFFFF;
  padding: 6px 10px 6px 0;
}
body.custom-font-enabled {
  font-family: Arial;
}
.site-header {
  padding: 0px;
}
.site {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  box-shadow: none;
  min-width: 1100px;
  width: 100%;
}
body .site {
  box-shadow: none;
  margin: 0 auto;
  max-width: 100%;
  padding: 0;
  width: 100%;
}
a, a:visited, a:active, a:focus {
	color: red !important;
	cursor: pointer;
	transition:All 0.4s ease;
	-webkit-transition:All 0.4s ease;
	-moz-transition:All 0.4s ease;
	-o-transition:All 0.4s ease;
	text-decoration: none;
	outline: 0;
}
a:hover {
	color: #01a863;
	outline: 0;
}
#primary article a {
	cursor: pointer;
	transition:All 0.4s ease;
	-webkit-transition:All 0.4s ease;
	-moz-transition:All 0.4s ease;
	-o-transition:All 0.4s ease;
	text-decoration: none;
	outline: 0;
}
#primary article a:hover {
  color: black !important;
  outline: 0 none;
}
a:hover, a:active, a:focus, a:visited{
  outline: 0;
	color: #e9ce6a;
}
a img {
	opacity: 0.8;
	transition:All 0.4s ease;
	-webkit-transition:All 0.4s ease;
	-moz-transition:All 0.4s ease;
	-o-transition:All 0.4s ease;
	text-decoration: none;
}
a img:hover {
	opacity: 1;
}
.home .content p {
  color: #F9D39A;
  line-height: 19px;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
  border-radius: 3px;
  box-shadow: none;
  opacity: 1;
}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
  color: #757575;
  font-size: 0.857143rem;
  font-style: italic;
  line-height: 2;
  margin-bottom: 0;
  text-align: center;
}
.entry-content table, .comment-content table {
  border: none;
  font-size: 100%;
  line-height: 2;
}
.entry-content table tr {
  border: 0px solid rgb(255, 255, 255);
  font-size: 100%;
  line-height: 2;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th, .entry-content td {
  background: none repeat scroll 0 0 #013d50;
  border: medium none;
  color: rgb(255, 255, 255) !important;
  font-family: podkova;
  font-size: 20px;
  font-weight: bold;
  line-height: 2.18182;
  margin-top: 20px;
  padding: 15px 25px;
  text-transform: uppercase;
}
.archive-header, .page-header {
  margin-bottom: 10px;
  padding-right: 75px;
	border:none;
}
.archive-header, .page-header {
  margin-bottom: 10px;
  padding-right: 75px;
}
body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content, .site-content {
  width: 100%;
}
body.template-front-page .site-content {
  border-radius: 0;
  width: 100%;
}
body.template-front-page #secondary {
  display: none;
}
.site-content {
	background: none repeat scroll 0 0 white;
	border: 1px solid #dbdada;
	display: block;
	height: auto;
	min-width: 1100px;
	padding: 20px;
	position: relative;
	width: 100%;
  margin-bottom: 0;
  margin-top: 0;
}
.wp-caption {
  width: 100% !important;
  text-align: center;
}
.widget-area {
  display: none;
  float: right;
  width: 310px;
}

#header {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: rgb(0, 0, 0);
  display: block;
  height: 157px;
  margin: 0 auto;
  min-width: 1100px;
  text-align: left;
  width: 100%;
}
#header .logo {
  height: auto;
  margin-bottom: 0;
  margin-top: 35px;
  opacity: 1;
  position: relative;
  width: auto;
}
#header h1, #header h2 {
  font-size: 10px;
}
#header .left {
  float: left;
  height: inherit;
  width: 385px;
}
#header .right {
  float: left;
  height: inherit;
  width: 715px;
}
#header .right .social {
  text-align: right;
}
#header .right .contact {
  float: right;
  margin-top: 20px;
  text-align: right;
  width: 425px;
}
#header .right .contact img {
  margin-bottom: 11px;
  margin-left: 22px;
}
#menu {
  background: none repeat-x scroll center top;
  display: block;
  height: auto;
  min-width: 1100px;
  text-align: center;
  width: 100%;
}
#menu .main-navigation {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  font-size: 20px;
  height: 40px;
  margin: 0;
  position: relative;
  width: 100%;
  z-index: 99999;
}
#menu .second.main-navigation {
  background: url("../images/menu-bottom.png") repeat-x scroll left top black;
  display: block;
  font-size: 20px;
  height: 67px;
  line-height: 55px;
  margin: -1px 0 0;
  position: relative;
  width: 100%;
  z-index: 99998;
}
#menu .second.main-navigation .left {
  color: #091422;
  float: left;
  font-size: 14px;
  font-style: italic;
  height: inherit;
  line-height: 41px;
  padding-left: 15px;
  text-align: left;
  width: 315px;
	text-shadow: 1px 1px #fedd37;
}
#menu .second.main-navigation .left a {
  color: black;
}
#menu .second.main-navigation .left a:hover {
  color: #af0000;
}
#menu .second.main-navigation .right{
  width: 885px;
	float:left;
}
#menu .second.main-navigation li {
  background: url("../images/menu-icon.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  float: none;
  height: 62px;
  padding: 0 12px 0 35px;
  position: relative;
}
#menu .second.main-navigation li a {
  font-size: 15px;
  font-weight: bold !important;
  padding-right: 12px;
  text-align: left;
  width: auto;
  position: relative;
  top: 10px;
}
#menu .second.main-navigation li a:hover {
  color: rgb(255, 190, 22) !important;
}
#menu .second.main-navigation ul.nav-menu, #menu .second.main-navigation div.nav-menu > ul {
  height: 65px;
  text-align: center;
}
#feature {
  background: none no-repeat scroll center top rgb(0, 0, 0);
  display: block;
  height: 420px;
  min-width: 1100px;
  text-align: center;
  width: 100%;
}
#feature img {
  opacity: 1;
}
#feature .swiper-container {
  height: 100%;
}
#utility {
  background: url("../images/utility.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
  color: rgb(255, 255, 255);
  display: block;
  height: 206px;
  min-width: 1100px;
  position: relative;
  width: 100%;
  line-height: 23px;
}
#utility .text {
  height: 206px;
  padding: 21px 0;
}
#utility img {
  display: block;
  float: left;
  margin-right: 15px;
  width: 371px;
}
#utility .block {
  display: block;
  float: left;
  width: 680px;
	height: 185px;
	overflow-y: auto;
}
#bottom {
  background: url("../images/bottom.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
  color: rgb(255, 255, 255);
  display: block;
  font-size: 14px;
  height: 401px;
  line-height: 20px;
  min-width: 1100px;
  position: relative;
  width: 100%;
}
#bottom article {
  background: url("../images/widget.png") no-repeat scroll left top rgba(0, 0, 0, 0);
  display: inline-block;
  float: left;
  height: 313px;
  margin-right: 20px;
  position: relative;
  text-align: center;
  width: 260px;
}
#bottom article:nth-last-child(1) {
	margin: 0;
}
#bottom article .entry-header {
  margin-bottom: 10px;
}
#bottom article h2 {
  display: table-cell;
  font-size: 15px;
  height: 60px;
  padding: 0 10px;
  vertical-align: middle;
	width: 260px;
}
#bottom article .thumbnail {
  background: none repeat scroll 0 0 rgb(255, 255, 255);
  height: 103px;
  margin: 0 auto 10px;
  width: 231px;
}
#bottom article p {
  padding: 0 13px;
  text-align: justify;
}
#bottom article h2 a {
  color: rgb(255, 255, 255) !important;
}
#bottom .left .inside, #bottom .center .inside, #bottom .right .inside {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  height: 325px;
  padding: 15px;
  position: relative;
  width: 380px;
}
#bottom h3 {
  font-family: podkova;
  font-size: 26px;
  margin-bottom: 15px;
  text-align: center;
  padding: 23px 0;
}
#bottom img {
  color: rgb(0, 0, 0);
  height: 100%;
  line-height: 100px;
  width: 100%;
}
#bottom .right .scroll {
  font-size: 13px;
  height: 270px;
  line-height: 28px;
  overflow-y: auto;
  padding-right: 20px;
  text-align: left;
}
#bottom .left p, #bottom .center p {
  text-align: left;
}
#bottom .right .scroll p {
  margin-bottom: 12px;
}
#footer {
  background: url("../images/footer.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
  color: rgb(255, 255, 255);
  height: 72px;
  min-width: 1100px;
}
#footer a {
  color: white !important;
}
#footer a:hover {
  color: #e7c70e !important;
}
#footer .copyright {
  float: left;
  font-size: 11px;
  height: inherit;
  line-height: 18px;
  padding-top: 20px;
  width: 451px;
}
#footer .footer-menu {
  float: left;
  font-size: 10px;
  text-align: right;
  width: 645px;
  padding-top: 18px;
}
#page .prediksi {
  background: none repeat scroll 0 0 white;
  border: 1px solid #dbdada;
  display: block;
  height: auto;
  min-width: 1100px;
  padding: 20px;
  position: relative;
  width: 100%;
}
#page .content {
  background: none repeat-y scroll right top rgb(241, 241, 241);
  border: 1px solid rgb(219, 218, 218);
  padding: 20px;
  width: 100%;
}
#page .content .social {
  position: absolute;
  right: 3px;
  top: 40px;
  width: 65px;
}
#page .content .social img {
  margin-bottom: 10px;
}
#page .content .title {
  background: none repeat scroll 0 0 rgb(105, 0, 4);
  color: rgb(255, 255, 255);
  font-family: Podkova;
  font-size: 15px;
  height: 70px;
  margin-bottom: 20px;
  margin-top: 20px;
  padding-left: 25px;
  text-transform: uppercase;
  width: 1056px;
}
#page .content .image {
  float: right;
  margin-left: 20px;
  margin-right: -5px;
  width: 395px;
}
#page .content .entry-content {
  padding-left: 25px;
  padding-right: 75px;
}
#page .content p, #page #content p {
  color: #1d1d1d;
  font-size: 15px;
  margin-bottom: 25px;
}
#page .content .image img {
  border: 12px solid #cccccc;
  border-radius: 0;
  width: 100%;
  height: 100%;
}
#page .content .title h1 {
  float: left;
  font-size: 25px;
  font-weight: bold;
  height: 40px;
  line-height: 50px;
  padding-right: 25px;
  text-transform: none;
  width: 1060px;
}
#page .content .title .post-meta {
  float: left;
  font-size: 13px;
  height: 15px;
  line-height: 13px;
  padding-right: 25px;
  text-transform: none;
  width: 1060px;
}
.site-content nav {
  background: none repeat scroll 0 0 rgb(105, 0, 4);
  clear: both;
  line-height: 2;
  overflow: hidden;
  padding: 15px 60px 15px 15px;
  font-weight: bold;
}
.site-content nav a {
  color: white;
}
.site-content nav a:hover {
  color: yellow;
}
.category #page .content .entry-content {
  background: none repeat scroll 0 0 #e7e7e7;
  margin-bottom: 20px;
  padding: 25px 78px 25px 25px;
  width: 1080px;
  height: 195px;
}
.category .entry-header .entry-title {
  margin: 0;
}
.category #page .content .image {
  float: left;
  height: 145px;
  margin: 0 20px 0 0;
  width: 165px;
  background: #cccccc;
}
.category #page .content .image img {
  width: 100%;
  height: 100%;
}
.category .entry-header {
  float: left;
  width: 780px;
}
.category .entry-header h2 {
}
.category #primary article a {
  color: black;
  font-family: podkova;
  font-weight: bold;
}
.category .entry-header h2 a:hover {
}
.site-content article {
  -moz-hyphens: auto;
  border: medium none;
  margin: 0;
  padding: 0;
  word-wrap: break-word;
}
.category #page .content p {
  margin: 0;
}














.main-navigation.top-navigation ul.nav-menu, .main-navigation.top-navigation div.nav-menu > ul {
  border: medium none;
  float: right;
  position: relative;
  width: 100%;
  z-index: 1005;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
  border: medium none;
  display: inline-block;
  position: relative;
  text-align: left;
  width: 100%;
  z-index: 1005;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
  color: #fff;
  font-weight: bold;
}
.main-navigation li:nth-last-child(1) {
  margin: 0;
}
.main-navigation li {
  background: url("../images/menu.png") repeat-x scroll center top rgba(0, 0, 0, 0);
  display: inline-block;
  float: left;
  height: 40px;
  margin-right: 9px;
  margin-top: 0;
  padding: 8px 19px;
  position: relative;
  text-align: center;
}
.main-navigation li.blog {
  background: url("../images/menu-blog.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.main-navigation li.android {
  background: url("../images/menu-android.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.main-navigation li.blog:hover {
  background: url("../images/menu-blog-hover.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.main-navigation li.android:hover {
  background: url("../images/menu-android-hover.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}

.main-navigation li.current-menu-item, .main-navigation li:hover, .main-navigation li.current-menu-ancestor {
  background: url("../images/menu-hover.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.main-navigation li.blog.current-menu-item {
  background: url("../images/menu-blog-hover.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.main-navigation li.android.current-menu-item {
  background: url("../images/menu-android-hover.png") repeat-x scroll center top rgba(0, 0, 0, 0);
}
.top-navigation.main-navigation li.current-menu-item, .top-navigation.main-navigation li:hover, .top-navigation.main-navigation li.current-menu-ancestor {
  background: none;
}
.main-navigation li a:hover {
  color: #E6DDB4;
}
.main-navigation li ul.sub-menu {
  border: 1px solid rgb(245, 209, 74);
  display: block;
  left: -6px;
  margin: 0;
  opacity: 0;
  padding: 0;
  position: absolute;
  text-decoration: none;
  top: 120px;
  transition: all 0.4s ease 0s;
  visibility: hidden;
  z-index: 1;
	-webkit-transition:All 0.4s ease;
	-moz-transition:All 0.4s ease;
	-o-transition:All 0.4s ease;
}
.main-navigation ul li:hover > ul.sub-menu {
  background: none repeat scroll 0 0 #091729;
  border: medium none;
  border-radius: 0;
  left: -6px;
  opacity: 1;
  top: 57px;
  visibility: visible;
}
.main-navigation li ul.sub-menu ul.sub-menu {
  border: 1px solid #DDA44D;
  margin-left: 0;
  position: absolute;
  top: -1px;
  left: 300px;
}
.main-navigation li ul.sub-menu li:hover > ul.sub-menu {
  border: 1px solid #f7d143;
  left: 153px;
  margin-left: 0;
  position: absolute;
  top: -1px;
  border-radius: 0 10px 10px 0;
  border-left: 0;
}
.main-navigation li ul.sub-menu li {
  background: none repeat scroll 0 0 #185685;
  border-radius: 0;
  opacity: 0;
  padding: 0 5px 0 4px;
  visibility: hidden;
}
.main-navigation ul li:hover > ul.sub-menu li {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 0;
  display: block;
  opacity: 1;
  padding: 0 5px 0 4px;
  visibility: visible;
}
.main-navigation.top-navigation li > a {
  line-height: 55px !important;
}
.main-navigation.top-navigation li a li a {
  line-height: 25px !important;
}
.main-navigation.top-navigation li a {
  color: rgb(255, 255, 255);
  font-family: arial;
  font-size: 13px;
  font-weight: bold;
  line-height: 25px;
  opacity: 0.8;
  text-transform: none;
  width: 80px;
}
/* Menu level 0 */
.main-navigation li a {
  color: rgb(255, 255, 255) !important;
  display: inline-block;
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
  line-height: 25px;
  opacity: 0.8;
  text-transform: none;
  width: 111px;
}
.main-navigation li.blog a, .main-navigation li.blog:hover a {
  color: rgb(0, 0, 0) !important;
  text-shadow: 1px 1px rgb(223, 180, 3);
}
.main-navigation li.android a, .main-navigation li.android:hover a {
  color: rgb(0, 0, 0) !important;
  font-size: 13px;
  font-weight: bold;
  padding-left: 19px;
  text-shadow: 1px 1px rgb(161, 193, 87);
}
.main-navigation li a span {
  color: rgb(255, 190, 22);
  display: block;
  font-size: 12px;
  margin-top: -10px;
}
.main-navigation li.current-menu-item a, .main-navigation li:hover a {
  color: rgb(255, 255, 255);
  font-weight: bold;
  opacity: 1;
  position: relative;
}
/* Menu level 1 */
.main-navigation li ul.sub-menu li a {
  background: url("../images/arrow-left.png") no-repeat scroll 8px center rgba(0, 0, 0, 0);
  border: medium none;
  box-sizing: border-box;
  color: white;
  font-size: 14px;
  font-weight: bold;
  padding: 4px 0 2px 25px;
  text-align: left;
  width: 151px;
}
.main-navigation li:hover li:hover a {
  color: #f8dc2a;
}
/* Menu level 2 */
.main-navigation li ul.sub-menu ul.sub-menu a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  color: rgb(0, 0, 0);
  font-size: 13px;
  font-weight: bold;
  padding: 4px 0;
  width: 151px;
}
.main-navigation li:hover li:hover li:hover a {
  background: none;
  color: #f8dc2a;
}
.main-navigation li ul ul {
  left: 100%;
  top: -1px;
}


.content-top {
  background: url("../images/content-top.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  height: 28px;
}
.content-bottom {
  background: url("../images/content-bottom.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	height: 28px;
}
.warning {
  border: 1px solid #D9AA5A;
  padding: 5px 10px;
  margin: 10px 0;
}
.warning h4 {
	color: red;
	display: block;
}
.home .content .warning p {
	margin-bottom:0;
	color: white;
}
.warning span {
	color: #f2d279;
}
#secondary .title {
  text-align: center;
  margin-bottom: 15px;
}
.scroll {
  height: 270px;
  padding-right: 20px;
}
.chrome .scroll {
  height: 289px;
  padding-right: 20px;
}
.nicescroll-rails {
  background: none repeat scroll 0 0 #F1DF83;
  width: 1px !important;
}
.nicescroll-rails div {
	background: url("../images/scroll.png") no-repeat scroll center center #D1AF80 !important;
  border: medium none !important;
  left: 4px !important;
  width: 9px !important;
}
.widget-top {
	background: url("../images/widget-top.png") no-repeat scroll center top;
}
.widget-bottom {
  background: url("../images/widget-bottom.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
  padding: 25px 15px 10px;
}
.widget-center {
	background: url("../images/widget.png") repeat-y scroll center center rgba(0, 0, 0, 0);
}
#primary article .post-author a {
  color: rgb(255, 255, 255) !important;
}
#primary article .post-author a:hover {
  color: rgb(236, 203, 96) !important;
}

[class^="mts-icon-"]:before, [class*=" mts-icon-"]:before {
  background: url("../images/star-review.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  color: rgba(0, 0, 0, 0);
  display: inline-block;
  height: 10px;
  width: 13px;
}
.mts-icon-star:before {
  content: "\f005";
}
.review-result {
  color: rgb(251, 207, 10);
  float: left;
  font-size: 11px;
  margin-right: 10px;
  margin-top: 8px;
}
#bottom .post-meta {
  color: rgb(255, 255, 255) !important;
  float: left;
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 0px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
  top: -14px;
}
.post-date span {
  display: block;
  font-size: 16px;
  margin-top: 1px;
}
#secondary .entry-header {
  float: left;
  width: 230px;
}
#secondary .entry-title {
  line-height: 10px;
}
.chrome #secondary .entry-title {
  line-height: 11px;
}
#secondary .entry-title a {
  color: #FFFFFF;
  font-size: 13px;
}
#secondary article {
	display: inline-block;
}

.right.scrolling > h3,.right.scrolling > p {
  margin-bottom: 10px;
}
.right.scrolling > p {
  line-height: 20px;
}
.entry-content h3, .comment-content h3 {
  color: rgb(1, 61, 80);
  font-size: 1.14286rem;
  line-height: 1.84615;
}


.visit {
  bottom: 10px;
  position: absolute;
  right: 13px;
}
h1.title, h3.title {
  float: left;
  font-size: 12px;
  line-height: 18px;
  position: relative;
  text-transform: none;
  top: 19px;
  width: 342px;
}
.single #primary article a {
  color: rgb(255, 0, 0) !important;
  cursor: pointer;
  outline: 0 none;
  text-decoration: none;
  text-shadow: none;
}
.single #primary article a:hover {
  color: #f28900 !important;
}
.single #primary article .modified a {
  color: rgb(255, 165, 0) !important;
}
.single #primary article .modified a:hover {
  color: yellow !important;
}
.banner-float {
	position: fixed; bottom: 0px; left: 0px; text-align: center; color: white; z-index: 10;opacity: 1 !important;
}
.review-title {
  background-color: transparent;
  border-bottom: 1px solid transparent;
  color: #eccb60;
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  padding: 10px 15px;
}
.review-list li {
  background: none repeat scroll 0 0 transparent;
  border: 1px solid transparent;
  color: white;
  font-size: 15px;
  font-weight: normal;
  padding: 13px;
  position: relative;
}
.review-star {
  position: absolute;
  right: 15px;
  top: 15px;
}
#review {
  position: relative;
}
.review-star .review-result {
  right: -12px;
  top: -3px;
}
.review-desc {
  background-color: transparent;
  border-bottom: 1px solid transparent;
  color: #eccb60;
  float: left;
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  padding: 10px 15px;
  width: 670px;
}
.review-total-wrapper {
  background-color: transparent;
  border-bottom: 1px solid transparent;
  color: rgba(0, 0, 0, 0);
  float: left;
  font-size: 15px;
  font-weight: bold;
  height: 82px;
  margin: 0;
  padding: 41px 15px 24px;
  position: relative;
  width: 90px;
}
.review-desc p {
  color: white;
  font-size: 15px;
  font-weight: normal;
}
.review-summary-title > strong {
  color: #eccb60;
}
.review-star {
  position: absolute;
  right: 15px;
  top: 15px;
}
#review {
  background: url("../images/review-box-2.jpg") repeat-x scroll 0 0 transparent;
  height: 320px;
  margin: 0 auto 20px;
  position: relative;
  width: 820px;
}
.rating_btn {
  background: url("../images/review-more.jpg") repeat-x scroll 0 0 transparent;
  height: 35px;
  width: 121px;
  line-height: 31px;
  text-align: center;
}
.rating_btn {
  background: none repeat scroll 0 0 #fcbd05;
  border-radius: 4px;
  height: auto;
  line-height: 31px;
  padding: 0 10px;
  text-align: center;
  width: auto;
}
.testimonial_group .testimonial .rr_review_text .drop_cap {
  display: none;
}
.rating_btn a {
  color: white;
}
.rating_btn a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  color: rgb(0, 0, 0) !important;
  font-weight: bold;
  text-shadow: none;
}
.rating_btn a:hover {
  color: rgb(0, 0, 0);
  font-weight: bold;
  text-shadow: none;
}
.review-total-star .review-result {
  position: absolute;
  right: -26px;
  top: 75px;
}
#ta_post_review_after {
  background: none repeat scroll 0 0 #f6f6f6;
  border-bottom: 1px dotted #ddd;
  border-top: 1px dotted #ddd;
  margin: 20px 0;
  padding: 15px;
}
#ta_rating h3 {
    font-size: 14px;
    margin: 10px 0 5px;
}
#ta_rating div.hr {
    background: none repeat scroll 0 0 #e0e0e0;
    height: 1px;
    margin: 5px 0;
}
#ta_rating div.hr hr {
    display: none;
}
#ta_rating p {
    margin-bottom: 0.2em;
}
#ta_post_review_after {
  background: none repeat scroll 0 0 rgb(105, 0, 4);
  border: medium none;
  box-sizing: border-box;
  color: rgb(255, 255, 255);
  height: auto;
  margin: 20px auto;
  padding: 20px 25px 20px 25px;
  width: 100%;
}
#ta_post_review_after ul {
    margin-top: 10px;
}
#ta_post_review_after ul li {
    float: left;
    list-style: outside none none;
}
#ta_post_review_after .price {
    height: 32px;
    padding-left: 40px;
    width: 100px;
}
#ta_post_review_after .price span {
    display: block;
    margin-top: 8px;
    position: relative;
}
#ta_post_review_after .after_rating {
    width: 80px;
}
#ta_post_review_after .after_button {
  float: right;
  margin-top: 8px;
}
#ta_post_review_after dd {
    color: #333333;
    display: block;
    font-size: 110%;
    margin-bottom: 0 !important;
    margin-top: 5px;
}
#ta_post_review_after span {
  color: #eccb60;
  font-size: 11px;
  font-weight: bold;
  position: relative;
  text-transform: uppercase;
  top: 6px;
  display: block;
  width: 100px;
}
#ar_rating_home {
    background: none repeat scroll 0 0 #f6f6f6;
    border: 2px solid white;
    border-radius: 3px;
    clear: both;
    padding: 10px;
}
.ar_rating_home_span {
    float: left;
    height: 16px !important;
    margin: 3px 5px 0 0 !important;
}
.ar_headline_meta_home span {
    height: 16px !important;
    margin-top: 0;
}
.ar_rating_home {
    background: url("../images/r-stars.png") repeat-x scroll 0 -16px transparent;
    height: 16px !important;
    position: relative;
    width: 80px !important;
}
.ar_rating_home .ar_result_home {
    background: url("../images/r-stars.png") repeat-x scroll 0 0 transparent;
    height: 16px;
    left: 0;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    z-index: 102;
}
.ta_rating .result {
  background: url("../images/r-stars.png") repeat-x scroll 0 0 transparent;
  height: 17px;
  text-indent: -9999px;
  z-index: 102;
}
.editor-r {
  background: url("../images/user-review.jpg") repeat-x scroll 0 0 transparent;
  float: left;
  height: 159px;
  width: 387px;
	margin-right: 23px;
}
.user-r {
  background: url("../images/user-review.jpg") repeat-x scroll 0 0 transparent;
  float: left;
  height: 159px;
  width: 387px;
	margin-left: 23px;
}
.row-fluid.kopa-rating-container {
  display: block;
  margin: 0 auto 25px;
  width: 820px;
  height: 155px;
}
.er {
  color: #eccb60;
  font-size: 12px;
  font-weight: bold;
  margin-left: 35px;
  position: relative;
  text-transform: uppercase;
  top: 9px;
  margin-bottom: 30px;
}
.ti {
  display: table-cell;
  font-size: 16px;
  height: 40px;
  padding: 7px 34px;
  position: relative;
  width: 319px;
  vertical-align: middle;
}
.ti span {
  display: block;
  float: left;
  width: 240px;
}
.total-score {
  color: #eccb60;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 30px;
  margin-left: 35px;
  position: relative;
  text-transform: uppercase;
  top: 24px;
}
.kopa-rating > li {
  float: left;
  width: 13px;
}
.review-total-box {
  color: #eccb60;
  display: block;
  font-size: 35px;
  text-align: center;
  width: 76px;
}
.kopa-rating.the-top {
  float: right;
  right: -12px;
  top: 15px;
  width: 79px;
}
.kopa-rating {
  float: right;
  position: relative;
  right: 35px;
}
.fa-star:before {
  content: "";
  background: url("../images/star-review.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  color: rgba(0, 0, 0, 0);
}
.fb-like-box {
  display: block !important;
  float: left;
  height: 63px;
  overflow: hidden;
  position: relative;
  top: -4px;
  width: 120px;
}
.plusone {
  display: block;
  float: left;
  position: relative;
  top: 28px;
  width: 58px;
}
.plusfollow {
  display: block;
  float: left;
  left: 30px;
  position: relative;
  top: 23px;
  width: 63px;
}

::-webkit-scrollbar-track {
      background-color: #b46868;
} /* the new scrollbar will have a flat appearance with the set background color */
 
::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0, 0.2);
} /* this will style the thumb, ignoring the track */
 
::-webkit-scrollbar-button {
      background-color: #7c2929;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
 
::-webkit-scrollbar-corner {
      background-color: black;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */

table.about a, table.about a:visited {
	color: white;
}
table.about a:hover {
	color: #fee300;
}
table.about h3 {
  margin: 0;
}
table.about li {
  margin-left: 13px;
}
.entry-content h2 {
  color: #013d50;
  margin-bottom: 0;
}
.ori > div {
  width: 240px !important;
}
.entry-content > h3 {
  color: #1d1d1d;
  font-family: podkova;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 0;
}
.entry-content li {
  margin-bottom: 5px;
}
.jadwal h3 {
  color: #f9dd70;
  font-weight: normal;
  margin: 0;
  text-transform: none;
}
.jadwal td {
  font-size: 11px;
  padding: 10px;
}
#livechat-eye-catcher img {
  opacity: 1;
}
.side-prediksi {
  background: none repeat scroll 0 0 rgb(38, 28, 23);
  border-radius: 18px;
  padding: 15px;
  margin-bottom: 15px;
}
.side-prediksi p, .side-prediksi h3 {
  line-height: 18px;
  margin-bottom: 10px;
}
.side-prediksi h3 {
  color: #e9ce6a;
  font-size: 14px;
}
.side-prediksi p {
	text-align: justify;
}
.side-prediksi ol li {
  list-style: outside none number;
  margin-bottom: 11px;
  margin-left: 20px;
}
.pasang-taruhan {
  color: #e9ce6a;
  font-size: 15px;
  margin-bottom: 14px;
}
.home-about li {
  list-style: outside none number;
  margin-bottom: 10px;
  margin-left: 15px;
}
.pagination {
  background: none repeat scroll 0 0 #013d50;
  clear: both;
  font-size: 11px;
  height: 80px;
  line-height: 13px;
  margin-bottom: 35px;
  margin-top: 35px;
  padding: 17px 25px;
  position: relative;
}
.pagination span, .pagination a {
  background: none repeat scroll 0 0 #f1f1f1;
  color: #013d50;
  display: block;
  float: left;
  font-size: 15px;
  font-weight: bold;
  margin: 2px 2px 2px 0;
  padding: 15px;
  text-decoration: none;
  width: auto;
}
.pagination a:hover{
color:#fff;
background: #180700;
}
 
.pagination .current {
  background: none repeat scroll 0 0 #180700;
  color: #fff;
}
.alternatif-sbobet td {
  font-size: 11px;
  font-weight: bold;
  padding: 17px 0 0;
  text-transform: none;
}
.hasil-togel table tr {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.hasil-togel table {
  background: none repeat scroll 0 0 #482c1c;
  width: 100%;
}
.hasil-togel table td {
  padding: 5px;
  text-align: center;
  width: 35%;
}
.hasil-togel table td a {
  color: rgb(255, 255, 255);
  cursor: auto;
}
.hasil-togel h2 {
  background: none repeat scroll 0 0 #3e2619;
  border-radius: 10px 10px 0 0;
  color: rgb(247, 219, 110);
  font-family: Podkova;
  font-size: 19px;
  font-weight: bold;
  padding: 12px;
  text-align: center;
}
.hasil-togel div {
  background: none repeat scroll 0 0 rgb(62, 38, 25);
  border-radius: 0 0 10px 10px;
  line-height: 20px;
  margin-bottom: 10px;
  padding: 12px;
}
.hasil-togel p {
  margin-bottom: 10px;
}
.book {
  margin: 0 auto;
  text-align: center;
}
.bookcontrol {
  text-align: center;
}
.bookcontrol a {
  background: none repeat scroll 0 0 rgb(24, 7, 0);
  border-radius: 8px;
  display: inline-block;
  margin: 4px;
  padding: 6px;
  text-align: center;
  width: 17px;
}
.daftar-togel {
  background: none repeat scroll 0 0 rgb(20, 15, 12);
  border-radius: 5px;
  color: rgb(255, 255, 255) !important;
  display: block;
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto;
  padding: 20px 10px;
  text-align: center;
  width: 165px;
}
.daftar-togel:hover {
  background: none repeat scroll 0 0 rgb(38, 28, 23);
  color: rgb(255, 255, 255) !important;
}
.tabel-prediksi-togel td {
  background: none repeat scroll 0 0 rgb(255, 255, 255);
  color: rgb(0, 0, 0) !important;
  font-size: 14px;
  padding: 5px 5px 5px 15px;
}
.buku-mimpi, .buku-mimpi p {
  font-size: 15px;
}
.float-daftar {
  left: 0;
  position: fixed;
  top: 30%;
  z-index: 999;
}
.rumus-tangkas-table {
  float: left;
  width: 280px;
}
.rumus-tangkas-description {
  float: left;
  margin-left: 10px;
  width: 855px;
  margin-bottom: 55px;
}
.rumus-tangkas-description > p {
  line-height: 20px;
  margin-bottom: 10px !important;
  text-align: center;
}
.rumus-tangkas-table td {
  background: none repeat scroll 0 0 #19120f;
  color: white !important;
  font-family: arial;
  font-size: 15px;
  font-weight: normal;
  line-height: 28px;
  padding: 3px 5px 2px 10px;
  text-transform: none;
}
.rumus-tangkas-description > h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
}
.rumus-tangkas-description .wp-caption.aligncenter {
  margin-bottom: 0;
  margin-top: 0;
}
table.event {
  width: 750px;
}
table.event td {
  color: rgb(244, 216, 109) !important;
  font-size: 13px;
  padding: 5px 5px 5px 15px;
  text-transform: none;
}